/***********************************************/
/* ww_ie7.css   NETSERVICES Schmeer GmbH      */
/* Use with template ...                       */
/***********************************************/
html, body {
  height: auto;
  min-height: 100%;  
	background-color: #ffffff;
  font-size: 100.01%;
  font-family: Verdana,Arial,sans-serif;
  margin: 0; padding: 0em;
  text-align: center;
  position: relative;

  scrollbar-face-color: #dddddd; 
	scrollbar-track-color: #eeeeee;
	scrollbar-shadow-color: #eeeeee;
	scrollbar-highlight-color: #eeeeee;
	scrollbar-arrow-color: #ffffff;
	scrollbar-3dlight-color: #dddddd;
}

.frame-default p{
    font-family: Verdana,Arial,sans-serif;
    font-size: 13px;
    line-height: 17px;
    color: #000000;
    text-align: left;
    text-align: justify;
}

#container {
  position: relative;
	background-color: #ffffff;
	height: auto;
	width: 1000px;
	margin: 0 auto;
	margin-bottom: 0.001em;
	padding: 0 0 0 0;
/*  border-left: #ffffff 4px solid;
  border-right: #ffffff 4px solid;
  border-bottom: #ffffff 4px solid;*/  
/*  background: url(/fileadmin/img/kopfleiste.jpg) no-repeat;*/
}

#containerorr {
  position: relative;
	background-color: #ffffff;
	height: auto;
	width: 1000px;
	margin: 0 auto;
	margin-bottom: 0.001em;
	padding: 0 0 0 0;
/*  border-left: #ffffff 4px solid;
  border-right: #ffffff 4px solid;
  border-bottom: #ffffff 4px solid;*/  
/*  background: url(/fileadmin/img/kopfleiste.jpg) no-repeat;*/
}

#container2 {
  position: relative;
	background-color: #ffffff;
	height: auto;
	width: 1000px;
	margin: 0 auto;
	margin-bottom: 0.001em;
	padding: 0 0 0 0;
/*  border-left: #ffffff 4px solid;
  border-right: #ffffff 4px solid;
  border-bottom: #ffffff 4px solid;*/  
/*  background: url(/fileadmin/img/vorlage_folgeseite.jpg) no-repeat;*/
}

#kopf {
	width: 1000px;
	height: 136px;
	padding: 0px 0px 0px 0px;	
	margin: 0px 0px 0px 0px;
  background: url(/fileadmin/img/kopfleiste.jpg) no-repeat;
}

#kopf2 {
	width: 1011px;
	height: 238px;
	padding: 0px 0px 0px 0px;	
/*	margin: 0px 0px 0px 0px;*/
	margin: -11px 0px 0px -11px;	
}

#kopf2orr {
	width: 1011px;
	height: 238px;
	padding: 0px 0px 0px 0px;	
/*	margin: 0px 0px 0px 0px;*/
	margin: -11px 0px 0px -11px;	
}

[itemprop="headline"] {
font-family: Verdana,Arial,sans-serif;
font-size: 13px;
line-height: 17px;
font-weight: bold;
color: #3399CC;
text-align: left;
vertical-align: top;
padding: 0 0 0 0;
margin: 0 0 0 0;	
}	

.news .article {
    padding-bottom: 15px;
    margin-bottom: 0px;
}

.news .footer p {
	font-size:11px !important;
}	

#breadcrumb a, #breadcrumb a:hover, #breadcrumb a:visited {
    font-size: 11px !important;
    line-height: 17px !important;
    font-weight: normal !important;
    text-decoration: none !important;
}

#navigation {position:absolute;padding:0px 0px 0px 0px;margin: 11px 0 0 11px;font-family: Verdana,Arial,sans-serif;line-height:16px; font-size: 11px;}
#navigation ul {list-style:none;margin-left:0px;font-family: Verdana,Arial,sans-serif;line-height:16px; font-size: 11px;}
#navigation ul li{list-style:none;padding:0;margin:0;float:left;font-family: Verdana,Arial,sans-serif;line-height:16px; font-size: 11px;}
#navigation ul li a{display:block;background:#1b6081;padding:5px 16px;color:white;border-right:1px solid white;font-family: Verdana,Arial,sans-serif;line-height:16px; font-size: 11px;}
#navigation ul li a:hover{text-decoration:none;background:#054465;color:#fff;}
/*#navigation ul li a:visited{text-decoration:none;background:#1b6081;color:#fff;}*/

#navigation ul li.lastItem{padding-right:10px;border-right:0px solid white;background:#1b6081 url(/fileadmin/img/ecke_navigation_blau.gif) no-repeat top right;}
#navigation ul li.lastItem a{border-right:0px solid white;}
#navigation ul li.last_item:hover{background:#2e7bc7 url(/fileadmin/img/ecke_navigation.gif) no-repeat top right;;color:#1b6081;}

#breadcrumb{
	width: 600px;
	height: 15px;
	padding:0px 0px 13px 0px;	
	margin: -20px 0px 0px -20px;
  font-family: Verdana,Arial,sans-serif;
  font-size: 11px;	
	color: #3399CC;
  text-align: left;	
}

/*#breadcrumb a:link{
  font-family: Verdana,Arial,sans-serif;
  font-size: 11px;
  color: #3399CC;
  text-align: left;
}

#breadcrumb a:visited{
  font-family: Verdana,Arial,sans-serif;
  font-size: 11px;
  color: #3399CC;
  text-align: left;
}

#breadcrumb a:hover{
  font-family: Verdana,Arial,sans-serif;
  font-size: 11px;
  color: #3399CC;
  text-align: left;
}
*/

div#content{
  clear: both;
	width: 1000px;
  margin: 0px 0px 0px 0px; 
  padding: 0px 0 0 0px;
	text-align: left;
/*  background: url(inhalt_higru.jpg) #aaaaaa repeat-y;*/
}

div#navilinks{
  clear: both;
	float: left;
	width: 214px;
	height: auto;
  margin: 0 0 0 0; 
  padding: 20px 0 25px 2px;
  font-family: Verdana,Arial,sans-serif;
  font-size: 12px;
  color: #000000;
  font-weight: normal;  
	text-align: left;
}

div#navilinks li::marker{
  font-size:0px;
}	

#navilinks .aktiv{
  color: #FFFFFF;
	background-color: #74AEC6; 
} 

#navilinks li a{
  display: block;
	width: 205px;
	line-height: 1.8em;
/*  margin: 0 0 3px 10px;*/
  margin: 0 0 0 0;   
  padding: 0 0 0 10px;
  font-family: Verdana,Arial,sans-serif;
  font-size: 12px;
  color: #000000;
  font-weight: normal;  
	text-align: left;
	list-style-type: none;
	border-bottom: thin solid #7eb1ce;
}

#navilinks li a:hover{
	background-color: #74AEC6;
	color: #FFFFFF;
  text-decoration: none;
  padding: 0 0 0 -10px;  
}

#navilinks li li a{
  display: block;
  font-family: Verdana,Arial,sans-serif;
  font-size: 12px;
  line-height: 1.8em; 
  color: #000000;
  text-align: left;
  margin: 0 0 0 0;
  padding: 0 0 0 30px;
  width: 185px;
}

#navilinks li li a:hover{
	background-color: #74AEC6;
	color: #FFFFFF !important;
  text-decoration: none;
  padding: 0 0 0 -30px;  
/*  padding: 0 0 0 10px;
  font-weight:300 !important;*/  
}

#navilinks li li li a{
  display: block;
  font-family: Verdana,Arial,sans-serif;
  font-size: 12px;
  line-height: 1.8em; 
  color: #000000;
  text-align: left;
  margin: 0 0 0 0;
  padding: 0 0 0 50px;
  width: 165px;
}

#navilinks li li li a:hover{
	color: #FFFFFF;
  text-decoration: none;
/*  padding: 0 0 0 -50px;  */
}

#navilinks ul{
 list-style-type: none;
 font-family: Verdana,Arial,sans-serif;
 font-size: 12px;
 line-height: 1.8em; 
 text-align: left;
 padding: 0 0 0 0;
 margin: 0 0 0 0; 
}

#navilinks ul ul{
 list-style-type: none;
 font-family: Verdana,Arial,sans-serif;
 font-size: 12px;
 line-height: 1.8em; 
 text-align: left;
 padding: 0 0 0 0;
/* margin: -23px 0 0 0;*/
 margin: 0 0 0 0;
 background-color: #F8F8F8;  
}

#navilinks ul ul ul{
 list-style-type: none;
 font-family: Verdana,Arial,sans-serif;
 font-size: 12px;
 line-height: 1.8em; 
 text-align: left;
 padding: 0 0 0 0;
/* margin: -23px 0 0 0;*/
 margin: 0 0 0 0;
 background-color: #F8F8F8;  
}

#navilinks ul a{
 list-style-type: none;
 font-family: Verdana,Arial,sans-serif;
 font-size: 12px;
 line-height: 1.8em; 
 text-align: left;
 padding: 0 0 0 -10px;
 margin: 0 0 0 0; 
}

#navilinkstrenner{
	border-bottom: 1px solid #ffffff;
}

#partner {
 padding: 60px 0 0 0;
 margin: 0 0 0 0;
 font-family: Verdana,Arial,sans-serif;
 font-size: 11px;
 line-height: 14px; 
 color: #000000;
 text-align: left;
}

#partner a, a:link, a:hover, a:visited{
}

#partnerlogos {
 padding: 5px 0 0 0px;
 margin: 0 0 0 0;
 width: 214px;
}

#partnerlogos a, a:link, a:hover, a:visited{
}

#partnerlogos DIV.csc-textpic-single-image IMG{
 margin: 0;
 padding: 0;
}

#contentrechts DIV.csc-textpic-single-image IMG{
 margin: 0;
 padding: 0px 0 0 0px;
}

#adresse{
	width: 327px;
	height: auto;
  margin: 0 0 0 0; 
  padding: 280px 0 0 0;
  font-family: Verdana,Arial,sans-serif;
  font-size: 11px;
  color: #ffffff;
  font-weight: normal;  
	text-align: right;
}	

#adresse a{
 color: #000000;
 font-weight: normal;  
 font-size: 11px;  
}

#adresse a:link{
 color: #000000;
 font-weight: normal;  
 font-size: 11px;  
}

#adresse a:visited{
 color: #000000;
}

#adresse a:hover{
 color: #000000;
}

#adresse p{
 text-align: right;
 font-weight: normal;
 font-size: 11px; 
}

div#contentmain{
  float: right;
  width: 760px;
  height:auto;
  min-height: 470px;  
  padding: 0 0 0 0;
  margin: 0 0 0 0;
/*	border-left: 1px solid #000000;
	border-right: 1px solid #000000;  
	border-bottom: 1px solid #000000;*/
}	

div#contentmitte{
  width: 570px;
  height:auto;
  margin: 0px 0px 0px 0px;
  padding-top: 0px;
  padding-right: 10px;
  padding-bottom: 20px;
  padding-left: 10px;
/*  background: #ffffff;*/
}

div#contentmitte p{ 
 font-family: Verdana,Arial,sans-serif;
 font-size: 13px;
 line-height: 17px; 
 font-weight: normal; 
 color: #1F1A17;
 text-align: left;
 vertical-align: top;
}

div#contentmittestart{
  float: left;
/*  width: 560px;*/
  width: 520px;
  height:auto;
  margin: 0px 0px 0px 0px;
  padding-top: 30px;
  padding-right: 0px;
  padding-bottom: 20px;
  padding-left: 30px;
/*  background: #ffffff;*/
}

div#contentmittegastgeber{
  float: left;
  width: 700px;
  height:auto;
  margin: 0px 0px 0px 0px;
  padding-top: 30px;
  padding-right: 0px;
  padding-bottom: 20px;
  padding-left: 30px;
/*  background: #ffffff;*/
}

div#contentmittegastgeber a:link{
  font-family: Verdana,Arial,sans-serif;
  font-size: 11px;
  line-height: 15px;
	color: #B3001F;
	text-decoration: none;
}

div#contentmittegastgeber a:hover{
  font-family: Verdana,Arial,sans-serif;
  font-size: 11px;
  line-height: 15px;
	color: #B3001F;
	text-decoration: underline;
}

div#contentmittegastgeber a:visited{
  font-family: Verdana,Arial,sans-serif;
  font-size: 11px;
  line-height: 15px;
	color: #B3001F;
	text-decoration: none;
}

div#contentmittestart p{ 
 font-family: Verdana,Arial,sans-serif;
 font-size: 13px;
 line-height: 17px; 
 font-weight: normal; 
 color: #1F1A17;
/* text-align: justify;*/
 text-align: left;
 vertical-align: top;
 padding: 0px 0 15px 0;
 margin: 0 0 0 0; 
}

div#contentmittestart p.csc-subheader{ 
 font-family: Verdana,Arial,sans-serif;
 font-size: 14px;
 line-height: 17px; 
 font-weight: bold; 
 color: #1F1A17;
/* text-align: justify;*/
 text-align: left;
 vertical-align: top;
 padding: 0 0 15px 0;
 margin: 0 0 0 0; 
}

#contentmittestart h1{
 font-family: Verdana,Arial,sans-serif;
 font-size: 18px;
 color: #3399CC;
 font-weight: bold;
 line-height: 16px;
 text-align: left;
 padding: 0 0 15px 0; 
} 

#contentmittestart ul{
 list-style-type: square;
 list-style-position: outside; 
 font-family: Verdana,Arial,sans-serif;
 font-size: 13px;
 color: #000000;
 font-weight: normal;
 line-height: 15px;
 text-align: left;
 padding: 0px 0 20px 30px;
 margin: -10px 0 0 0; 
}

#contentmittestart DIV.csc-textpic-imagecolumn ul{
 list-style-type: square;
 list-style-position: outside; 
 font-family: Verdana,Arial,sans-serif;
 font-size: 13px;
 color: #000000;
 font-weight: normal;
 line-height: 15px;
 text-align: left;
 padding: 0px 0 20px 0px;
 margin: -5px 0 0 0; 
}

#contentmittestart ul ul{
 list-style-type: circle;
 list-style-position: outside; 
 font-family: Verdana,Arial,sans-serif;
 font-size: 13px;
 color: #000000;
 font-weight: normal;
 line-height: 15px;
 text-align: left;
 padding: 1px 0 4px 30px;
 margin: 0px 0 0 0; 
}

div#contentmittestart ol{ 
 font-family: Verdana,Arial,sans-serif;
 font-size: 13px;
 line-height: 17px; 
 font-weight: normal; 
 color: #1F1A17;
/* text-align: justify;*/
 text-align: left;
 vertical-align: top;
 padding: 0 0 20px 30px;
 margin: 0 0 0 0; 
}

div#contentmittestart ol li{ 
 padding: 0 0 8px 0;
 margin: 0 0 0 0; 
}

#contentmittestart ul li{
 font-size: 13px;
 padding: 4px 0 0 0;
 margin: 0 0 0 0;
}

#contentmittestart ul li.csc-textpic{
 font-size: 13px;
 padding: 4px 10px 0 0;
 margin: 0 0 0 0;
}

#contentmittestart li li{
 font-size: 13px;
 padding: 4px 0 0 0;
 margin: 0 0 0 0;
}

div#contentmittestart2{
  width: 730px;
  height:auto;
  margin: 0px 0px 0px 0px;
  padding-top: 30px;
  padding-right: 0px;
  padding-bottom: 20px;
  padding-left: 30px;
/*  background: #ffffff;*/
}

div#contentmittestart2 p{ 
 font-family: Verdana,Arial,sans-serif;
 font-size: 13px;
 line-height: 17px; 
 font-weight: normal; 
 color: #1F1A17;
/* text-align: justify;*/
 text-align: left;
 vertical-align: top;
 padding: 0 0 5px 0;
 margin: 0 0 0 0; 
}

#contentmittestart2 h1{
 font-family: Verdana,Arial,sans-serif;
 font-size: 18px;
 color: #3399CC;
 font-weight: bold;
 line-height: 16px;
 text-align: left;
 padding: 0 0 10px 0; 
} 

#contentmittestart2 ul{
 list-style-type: square;
 list-style-position: outside; 
 font-family: Verdana,Arial,sans-serif;
 font-size: 13px;
 color: #000000;
 font-weight: normal;
 line-height: 17px;
 text-align: left;
}

#contentmittestart2 li{
 padding: 0 0 0 0;
 margin: 0 0 0 0;
}

div#contentmittestart3{
  width: 460px;
  height:auto;
  margin: 0px 0px 0px 355px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 20px;
  padding-left: 0px;
/*  background: #ffffff;*/
}

div#contentmittestart3 p{ 
 font-family: Verdana,Arial,sans-serif;
 font-size: 13px;
 line-height: 17px; 
 font-weight: normal; 
 color: #1F1A17;
 text-align: left;
 vertical-align: top;
 padding: 0 0 10px 0;
 margin: 0 0 0 0;
}

#contentmittestart3 h1{
 font-size: 15px;
 color: #860037;
 font-weight: bold;
 line-height: 16px;
 text-align: left;
}

/*.divider hr{*/
hr.ce-div{
 padding: 0 0 0 0;
 margin: 0 0 20px 0;
 border-top: dotted 2px #3399CC;
 border-bottom: transparent;
} 

div#contentrechts{
	float: right; 
	width: 150px;
	height: auto;
  margin: 12px 0 0 0; 
  padding: 0px 10px 0px 10px;
	text-align: left;
	overflow: hidden;
}

div#contentrechts h1{
 font-family: Verdana,Arial,sans-serif;
 font-size: 13px;
 line-height: 16px; 
 font-weight: bold; 
 color: #1F1A17;
 text-align: left;
 vertical-align: top;
 padding: 0 0 10px 0;
 margin: 0 0 0 0;
}

div#contentrechts p{
 font-family: Verdana,Arial,sans-serif;
 font-size: 11px;
 line-height: 16px; 
 font-weight: normal; 
 color: #1F1A17;
/* text-align: justify;*/
 text-align: left;
 vertical-align: top;
 padding: 0 0 15px 0;
 margin: 0 0 0 0; 
}

div#contentrechts .csc-default{
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

div#contentrechts2{
	float: right; 
	width: 5px;
	height: auto;
  margin: 0px 0 0 0; 
  padding: 60px 10px 0px 20px;
	text-align: left;
}

div#bodytextland{
  display: inline;
  font-family: Verdana,Arial,sans-serif;
  font-size: 11px;
  line-height: 11px; 
  color: #1B6081;
  text-align: right;
  font-weight: normal;
}

#navobennavi {
	line-height: 18px;
	padding: 0px 0px 0px 192px;	
	margin: 0px 0px 0px 0px;
	text-align: left;	
}

#navobenstat {
	width: 995px;
	line-height: 15px;
	padding: 0px 0px 3px 0px;	
	margin: 0px 0px 0px 0px;
  font-size:11px; 
  font-family:arial, sans-serif; 
  font-weight:normal;   
  color:#1B6081;
  text-align: right;
}

#navobenstat a:link{
  font-size:11px; 
  font-family:arial, sans-serif; 
  font-weight:normal;   
  color:#1B6081;
  text-align: right;
}

#navobenstat a:visited{
  font-size:11px; 
  font-family:arial, sans-serif; 
  font-weight:normal;   
  color:#1B6081;
  text-align: right;
}

#navobenstat a:hover{
  font-size:11px; 
  font-family:arial, sans-serif; 
  font-weight:normal;   
  color:#CC3300;
  text-align: right;
}

#navobenstat2 {
	width: 870px;
	line-height: 15px;
	padding: 0px 0px 3px 0px;	
	margin: 0px 0px 0px 0px;
  font-size:11px; 
  font-family:arial, sans-serif; 
  font-weight:bold;   
  color:#ffffff;
  text-align: right;
}

#navobenstat2 a:link{
  font-size:11px; 
  font-family:arial, sans-serif; 
  font-weight:bold;   
  color:#ffffff;
  text-align: right;
}

#navobenstat2 a:visited{
  font-size:11px; 
  font-family:arial, sans-serif; 
  font-weight:bold;   
  color:#ffffff;
  text-align: right;
}

#navobenstat2 a:hover{
  font-size:11px; 
  font-family:arial, sans-serif; 
  font-weight:bold;   
  color:#CC3300;
  text-align: right;
}

#csc-sitemap a:link{
  font-family: Verdana,Arial,sans-serif;
  font-size: 12px;
  line-height: 15px;
	color: #B3001F;
	text-decoration: none;
}

#csc-sitemap a:visited{
	color: #B3001F;
	text-decoration: none;
}

#csc-sitemap a:hover{
	color: #B3001F;
	text-decoration: underline;
}

#werbung{
 margin: 0 0 0 0;
 padding: 5px 0 0 0;
 text-align: center;
}

#inwerbung{
 margin: 0 0 0 0;
 padding: 5px 0 0 0;
}

DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap{
  margin-right: 12px;
  float: right;
  clear: none;
}

DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap{
  margin-right: 12px;
  float: left;
  clear: none;
}

csc-textpic-imagewrap{
  margin-right: 12px;
}

csc-textpic-single-image{
  margin-right: 12px;
}

.csc-textpic-caption{
  font-family: Verdana,Arial,sans-serif;
  font-size: 11px;
  font-weight: normal;
  line-height: 14px;
	color: #000000;
	text-decoration: none;
}

#footer{
  clear: both;
	width: 800px;
	padding: 0 0 0 200px;
	margin: 0 0 0 0;
/*	height: 2px;
	border-bottom: 2px solid #D5D9DC;*/
}    

#footer .bodytext{
 font-family: Verdana,Arial,sans-serif;
 font-size: 11px;
 line-height: 15px; 
 color: #999999;
 text-align: left;
}

.bodytext{
 font-family: Verdana,Arial,sans-serif;
 font-size: 13px;
 line-height: 17px; 
 color: #000000;
 text-align: left;
/* text-align: justify;*/
}

.tx-indexedsearch-whatis{
 font-family: Verdana,Arial,sans-serif;
 font-size: 12px;
 line-height: 15px; 
 color: #000000;
 text-align: left;
 margin-bottom: 5px;
 margin-top: 10px;
}

.tx-indexedsearch{
 font-family: Verdana,Arial,sans-serif;
 font-size: 12px;
 line-height: 15px; 
 color: #000000;
 text-align: left;
 margin-bottom: 5px;
 margin-top: 10px;
}

.tx-indexedsearch-sw{
 font-family: Verdana,Arial,sans-serif;
 font-size: 12px;
 line-height: 15px; 
 color: #000000;
 text-align: left;
 font-weight: bold;
 margin-bottom: 5px;
 margin-top: 10px;
}

.news-list-container HR.clearer{
 clear: right;
 margin: 0 0 0 0;
 padding: 0 0 10px 0;
/* border-bottom: 1px solid #D5D9DC;*/
 border-bottom: 1px solid #7cb2cc;  
} 

.news-single-item HR.cl-right{
 clear: both;
 margin: 0 0 0 0;
 padding: 0 0 10px 0;
/* border-bottom: 1px solid #D5D9DC;*/
 border-bottom: 1px solid #7cb2cc;  
}

.news-list-container h2{
 font-family: Verdana,Arial,sans-serif;
 font-size: 13px;
 line-height: 17px; 
 font-weight: bold; 
 color: #3399CC;
 text-align: left;
 vertical-align: top;
 padding: 0 0 0 0;
 margin: 0 0 0 0;	
}

#contentmittestart .news-list-item h2 a:link{
 font-family: Verdana,Arial,sans-serif;
 font-size: 13px;
 line-height: 17px; 
 font-weight: bold; 
 color: #3399CC;
 text-align: left;
 vertical-align: top;
 padding: 0 0 0 0;
 margin: 0 0 0 0;	
}

#contentmittestart .news-list-item h2 a:visited{
 font-family: Verdana,Arial,sans-serif;
 font-size: 13px;
 line-height: 17px; 
 font-weight: bold; 
 color: #3399CC;
 text-align: left;
 vertical-align: top;
 padding: 0 0 0 0;
 margin: 0 0 0 0;	
}

#contentmittestart .news-list-item h2 a:hover{
 font-family: Verdana,Arial,sans-serif;
 font-size: 13px;
 line-height: 17px; 
 font-weight: bold; 
 color: #3399CC;
 text-align: left;
 vertical-align: top;
 padding: 0 0 0 0;
 margin: 0 0 0 0;	
}

.news-single-item h1{
 font-family: Verdana,Arial,sans-serif;
 font-size: 14px;
 line-height: 15px; 
 font-weight: bold; 
 color: #000000;
 text-align: left;
 vertical-align: top;
 padding: 10px 0 0 0;
 margin: 0 0 0 0;	
}

#contentmittestart .news-single-item h1{
 font-family: Verdana,Arial,sans-serif;
 font-size: 14px;
 line-height: 15px; 
 font-weight: bold; 
 color: #000000;
 text-align: left;
 vertical-align: top;
 padding: 10px 0 0 0;
 margin: 0 0 0 0;	
} 

#contentmittestart .news-list-morelink a:link,a:hover,a:visited{
 font-family: Verdana,Arial,sans-serif;
 font-size: 13px;
 line-height: 17px; 
 font-weight: bold; 
 color: #3399CC;
 text-align: left;
 vertical-align: top;
 padding: 0 0 0 0;
 margin: 0 0 0 0;
 text-decoration: none;
}  

#contentmittestart .news-single-files DT{
 font-family: Verdana,Arial,sans-serif;
 font-size: 13px;
 line-height: 17px; 
 font-weight: bold; 
 color: #000000;
 margin: 0px 0px 6px -6px;
}

#contentmittestart .news-single-files DD{
 font-family: Verdana,Arial,sans-serif;
 font-size: 11px;
 line-height: 17px; 
 font-weight: bold; 
 color: #000000;
 margin: 0px 0px 6px -6px;
}

#contentmittestart .news-single-files a:link,a:hover,a:visited{
 font-family: Verdana,Arial,sans-serif;
 font-size: 13px;
 line-height: 17px; 
 font-weight: bold; 
 color: #3399CC;
 margin: 0px 0px 0px 0px;
 vertical-align: bottom;
} 

#contentmittestart .news-single-item h2{
 font-family: Verdana,Arial,sans-serif;
 font-size: 13px;
 line-height: 17px; 
 font-weight: normal; 
 color: #000000;
 text-align: left;
 vertical-align: top;
 padding: 10px 0 0 0;
 margin: 0 0 0 0;	
} 

.news-single-item a:link{
 font-family: Verdana,Arial,sans-serif;
 font-size: 13px;
 line-height: 17px; 
 color: #3399CC;
 text-align: left;
 vertical-align: top;
 padding: 10px 0 0 0;
 margin: 0 0 0 0;
 text-decoration: none;	
}

.news-single-item a:visited{
 font-family: Verdana,Arial,sans-serif;
 font-size: 13px;
 line-height: 17px; 
 color: #3399CC;
 text-align: left;
 vertical-align: top;
 text-decoration: none; 
}

.news-single-item a:hover{
 font-family: Verdana,Arial,sans-serif;
 font-size: 13px;
 line-height: 17px; 
 color: #3399CC;
 text-align: left;
 vertical-align: top;
 text-decoration: none; 
}

#contentmittestart .news-single-backlink a:link,a:hover,a:visited{
 font-family: Verdana,Arial,sans-serif;
 font-size: 11px;
 line-height: 15px; 
 font-weight: normal; 
 color: #3399CC;
 text-align: left;
 vertical-align: top;
 padding: 0 0 0 0;
 margin: 0 0 0 0;
 text-decoration: none;
}

#contentmittestart .mail a:link,a:hover,a:visited{
 font-family: Verdana,Arial,sans-serif;
 font-size: 13px;
 line-height: 17px; 
 font-weight: bold; 
 color: #3399CC;
 text-align: left;
 vertical-align: top;
 padding: 0 0 0 0;
 margin: 0 0 0 0;
 text-decoration: none;
}

#contentmittestart .news-single-imgcaption{
 font-family: Verdana,Arial,sans-serif;
 font-size: 11px;
 line-height: 13px; 
 color: #000000;
 text-align: left;
}

#contentmittestart2 .news-single-imgcaption{
 font-family: Verdana,Arial,sans-serif;
 font-size: 11px;
 line-height: 13px; 
 color: #000000;
 text-align: left;
}

.news-list-browse{
  font-family: Verdana,Arial,sans-serif;
  font-size: 11px;
  line-height: 15px;
	color: #000000;
	text-decoration: none;
}

.news-single-rightbox{
 clear: none;
 margin: 0 0 0 0;
 padding: 10px 0 0 0;
 text-align: left;
 float: none;
}

.indent{
 margin: 0 0 0 0;
 padding: 0 0 5px 15px;
}

.browseLinksWrap a:link{
  font-family: Verdana,Arial,sans-serif;
  font-size: 11px;
  line-height: 15px;
	color: #B3001F;
	text-decoration: none;
}

.browseLinksWrap a:visited{
	color: #B3001F;
	text-decoration: none;
}

.browseLinksWrap a:hover{
	color: #B3001F;
	text-decoration: underline;
}

DIV.csc-textpic-clear{
  clear: left;
}  

DIV.csc-textpic-left DIV.csc-textpic-imagewrap{
float: none;
}

DIV.csc-textpic-above DIV.csc-textpic-text{
clear: none;
}

DIV.csc-textpic-left DIV.csc-textpic-text{
clear: none;
}

h1{
 font-family: Verdana,Arial,sans-serif;
 font-size: 15px;
 line-height: 16px; 
 font-weight: bold; 
 color: #1F1A17;
 text-align: left;
 vertical-align: top;
 padding: 0 0 10px 0;
 margin: 0 0 0 0;	
}

h2{
 font-family: Verdana,Arial,sans-serif;
 font-size: 14px;
 line-height: 15px; 
 font-weight: bold; 
 color: #1F1A17;
 text-align: left;
 vertical-align: top;
 padding: 0 0 10px 0;
 margin: 0 0 0 0;	
}

h3{
 font-family: Verdana,Arial,sans-serif;
 font-size: 14px;
 line-height: 15px; 
 font-weight: bold; 
 color: #000000;
 text-align: left;
 vertical-align: top;
 padding: 10px 0 15px 0;
 margin: 0 0 0 0;	
}

h4{
 font-family: Verdana,Arial,sans-serif;
 font-size: 17px;
 line-height: 17px; 
 font-weight: bold; 
 color: #1F1A17;
 text-align: left;
 vertical-align: top;
 padding: 0px 0 15px 0;
 margin: -2px 0 0 0;	
}

#contentrechts a:link,a:visited{
  font-family: Verdana,Arial,sans-serif;
  font-size: 11px;
  line-height: 16px;
	color: #1f1a17;
	text-decoration: none;
}

#contentrechts a:hover{
  font-family: Verdana,Arial,sans-serif;
  font-size: 11px;
  line-height: 16px;
	color: #1f1a17;
	text-decoration: underline;
}

a:link{
  font-family: Verdana,Arial,sans-serif;
  font-size: 12px;
  line-height: 15px;
	color: #B3001F;
	text-decoration: none;
}

a:visited{
	color: #B3001F;
	text-decoration: none;
}

a:hover{
	color: #B3001F;
	text-decoration: underline;
}

.calendar-table{
 font-family: Verdana,Arial,sans-serif;
 font-size: 12px;
 line-height: 16px; 
 color: #1F1A17;
 padding: 0 0 15px 0;
 margin: 0 0 0 0;
}

.calendar-table td{
 border: 1px solid #dddddd;
 padding: 5px 3px;
 text-align: center;
 width: 100%;
}

.calendar-table th{
 background-color: #cedde0;
 border-bottom: 0px solid #ffffff;
 border-top: 0px solid #ffffff;
 border-left: 1px solid #cedde0; 
 color: #ffffff;
}

.columPrevious{
 background-color: #cedde0;
} 

.columNext{
 background-color: #cedde0;
}

.columYear{
 background-color: #cedde0;
}

.linked_day{
 background-color: #ff0000;
 color: #ffffff;
 text-decoration: none;
} 

.newscalendarTooltipItemContainer{
 font-size: 11px;
} 

#contentrechts table{
 border-collapse: collapse;
}

/* #contentrechts table{
 font-family: Verdana,Arial,sans-serif;
 font-size: 12px;
 line-height: 16px; 
 color: #1F1A17;
 padding: 0 0 15px 0;
 margin: 0 0 0 0;
}
*/

table{
 font-family: Verdana,Arial,sans-serif;
 font-size: 12px;
 line-height: 17px; 
 color: #1F1A17;
/* text-align: justify;*/
/* text-align: left;*/ 
}

#bodytext ul{
 list-style-type: square;
 list-style-position: outside; 
 font-family: Verdana,Arial,sans-serif;
 font-size: 12px;
 line-height: 17px; 
 color: #1F1A17;
/* text-align: justify;*/
 text-align: left; 
}

#bodytext ul ul{
/* list-style-type: disc;*/
}

#bodytext ul ul ul{
/* list-style-type: none;*/
}

#bodytext li{
 font-family: Verdana,Arial,sans-serif;
 font-size: 13px;
 line-height: 19px; 
 color: #000000;
 text-align: left;
 margin-left: 1.2em;
 padding: 0;
}

DIV.csc-textpic-border DIV.csc-textpic-imagewrap .csc-textpic-image IMG, DIV.csc-textpic-border DIV.csc-textpic-single-image IMG {
    border: 1px solid #777777;
    padding: 0;
}

form {
  display:inline;
}

textarea {
  resize: none;
}  

.texts { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 16px; font-weight: normal; font-variant: normal; color: #000000}
.text1b { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; line-height: 17px; font-weight: bold; font-variant: normal; color: #000000}
.bodysuchform { font-family: Verdana,Arial,sans-serif; font-size: 11px; font-weight: normal; line-height: 11px; color: #999999; border:1px solid #668FC8; background-color: #FFFFFF; width: 100px; height:12px;}
.bodysuchform2 { font-family: Verdana,Arial,sans-serif; font-size: 11px; font-weight: normal; line-height: 12px; color: #ffffff; border:1px solid #ffffff; background-color: #84949e; width: 100px; height:14px;}
.bodytextform { font-family: Verdana,Arial,sans-serif; font-size: 12px; font-weight: normal; line-height: 16px; color: #000000; border:1px solid #d4d4d4; background-color: #ffffff; width: 250px;}
.bodytextform2 { font-family: Verdana,Arial,sans-serif; font-size: 12px; font-weight: normal; line-height: 16px; color: #000000; border:1px solid #d4d4d4; background-color: #ffffff; width: 457px;}
.bodytextform3 { font-family: Verdana,Arial,sans-serif; font-size: 12px; font-weight: normal; line-height: 16px; color: #000000; border:1px solid #d4d4d4; background-color: #ffffff; width: 50px;}
.bodytextform4 { font-family: Verdana,Arial,sans-serif; font-size: 12px; font-weight: normal; line-height: 16px; color: #000000; border:1px solid #d4d4d4; background-color: #ffffff; width: 190px;}
.fError {font-family: Verdana,Arial,sans-serif; font-size: 12px; line-height: 16px; font-weight: bold; color: #FFFFFF; border:1px solid #d4d4d4; background-color: #ff0000; width: 250px;}
.fError2 {font-family: Verdana,Arial,sans-serif; font-size: 12px; line-height: 16px; font-weight: bold; color: #FFFFFF; border:1px solid #d4d4d4; background-color: #ff0000; width: 457px;}
.fError3 {font-family: Verdana,Arial,sans-serif; font-size: 12px; line-height: 16px; font-weight: bold; color: #FFFFFF; border:1px solid #d4d4d4; background-color: #ff0000; width: 50px;}
.fError4 {font-family: Verdana,Arial,sans-serif; font-size: 12px; line-height: 16px; font-weight: bold; color: #FFFFFF; background-color: #ff0000;}
.fError14 {font-family: Verdana,Arial,sans-serif; font-size: 12px; line-height: 16px; font-weight: bold; color: #FFFFFF; border:1px solid #d4d4d4; background-color: #ff0000; width: 190px;}

.showResultsWrap {
	display:none;
}

.tx-indexedsearch-rules{
	display:none;
}	
/*---------------- Suche Anfang -----------*/
ul.tx-indexedsearch-browsebox{
	list-style-image:none;
	padding-left:0px; 
}
ul.tx-indexedsearch-browsebox li{
	display:block;
	margin:5px;
	float:left;
}	
.tx-indexedsearch-res{
	clear:both;
	border-bottom:1px solid #d6d6d6;
}
dl.tx-indexedsearch-info{
	display:none;
}
.tx-indexedsearch-res h3{
	font-size:18px;
	margin-bottom:10px;
}
.tx-indexedsearch-percent{
	display:none;
}
p.tx-indexedsearch-description{
	font-style:italic;
}	
p.tx-indexedsearch-description strong.tx-indexedsearch-redMarkup{
	color:#ff0000;
	font-style:italic;	
}
.tx-indexedsearch-form label{
	margin-right:10px;
}
.tx-indexedsearch-search-submit{
	display:inline-block;
}
form#tx_indexedsearch p{
	display:none;
}
fieldset {
	display:block ruby;
}
.frame-type-list{
	padding-bottom:55px;
}			
/*---------------- Suche Ende -----------*/	
.disabledLinkWrap, .browseLinksWrap a, .activeLinkWrap {
    padding: 0 3px;
}
#navilinks a:hover{
	font-size: 12px !important;
/*	line-height: 14px !important;*/
	color:#B3001F !important;
	font-weight:800 !important;
}	